
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputerStoreContracts", "ComputerStoreContracts\ComputerStoreContracts.csproj", "{DE750B8C-D9EC-4563-99C7-98D2EF835A80}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputerStoreDatabase", "ComputerStoreDatabase\ComputerStoreDatabase.csproj", "{CEDA00AE-6E2D-482C-8BDA-82F0038C1DD5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputerStoreBusinessLogic", "ComputerStoreBusinessLogic\ComputerStoreBusinessLogic.csproj", "{0F764D8C-71D0-4655-947B-91DF5663C822}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ComputerStoreWebApp", "ComputerStoreWebApp\ComputerStoreWebApp.csproj", "{779490C3-FEBB-4EBC-926E-ED6C5A5F0211}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DE750B8C-D9EC-4563-99C7-98D2EF835A80}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE750B8C-D9EC-4563-99C7-98D2EF835A80}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE750B8C-D9EC-4563-99C7-98D2EF835A80}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE750B8C-D9EC-4563-99C7-98D2EF835A80}.Release|Any CPU.Build.0 = Release|Any CPU
		{CEDA00AE-6E2D-482C-8BDA-82F0038C1DD5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CEDA00AE-6E2D-482C-8BDA-82F0038C1DD5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CEDA00AE-6E2D-482C-8BDA-82F0038C1DD5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CEDA00AE-6E2D-482C-8BDA-82F0038C1DD5}.Release|Any CPU.Build.0 = Release|Any CPU
		{0F764D8C-71D0-4655-947B-91DF5663C822}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F764D8C-71D0-4655-947B-91DF5663C822}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F764D8C-71D0-4655-947B-91DF5663C822}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F764D8C-71D0-4655-947B-91DF5663C822}.Release|Any CPU.Build.0 = Release|Any CPU
		{779490C3-FEBB-4EBC-926E-ED6C5A5F0211}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{779490C3-FEBB-4EBC-926E-ED6C5A5F0211}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{779490C3-FEBB-4EBC-926E-ED6C5A5F0211}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{779490C3-FEBB-4EBC-926E-ED6C5A5F0211}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7442B98E-BDFC-4BD3-85CC-DC74F8FF1692}
	EndGlobalSection
EndGlobal
